Buscar temas sin respuesta | Ver temas activos Fecha actual 22 Sep 2017 01:53




Responder al tema  [ 3 mensajes ] 
PROBLEMA NO PUEDO JUGAR CON MOD L.U.R.K 1.1 
Autor Mensaje
Libertad
Libertad
Avatar de Usuario

Registrado: 24 Nov 2008 15:01
Mensajes: 312
Ubicación: PERDIDO POR AHI EN ALGUNA ALDEA DE LA ZONA
Nota PROBLEMA NO PUEDO JUGAR CON MOD L.U.R.K 1.1
alguien sabe como hacer para jugar con este mod? me da un error tal asi:


falta spring_table_includes en lenguaje eng


sabeis que hay que hacer?

_________________




Imagen


19 Ene 2012 14:01
Perfil
Libertad
Libertad
Avatar de Usuario

Registrado: 10 Jul 2010 20:51
Mensajes: 666
Ubicación: Espiando el reactor nuclear de espantapajaros
Steam: win32xd
Lectura: Cuentos de terror y fantasía, la mayoría.
Nota Re: PROBLEMA NO PUEDO JUGAR CON MOD L.U.R.K 1.1
Parece que pasa porque lo tienes en español, no me acuerdo si se cambiaba el localization a eng, o cambias la carpeta eng a spa, una de las dos puede funcionar, o para estar seguros reinstalas el STALKER.


19 Ene 2012 17:49
Perfil WWW
Libertad
Libertad
Avatar de Usuario

Registrado: 24 Nov 2008 15:01
Mensajes: 312
Ubicación: PERDIDO POR AHI EN ALGUNA ALDEA DE LA ZONA
Nota Re: PROBLEMA NO PUEDO JUGAR CON MOD L.U.R.K 1.1
gracias amigo ....lo voy a intentar ya os digo .

_________________




Imagen


20 Ene 2012 15:16
Perfil


Mostrar mensajes previos:  Ordenar por  
Responder al tema   [ 3 mensajes ] 

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 0 invitados


No puede abrir nuevos temas en este Foro
No puede responder a temas en este Foro
No puede editar sus mensajes en este Foro
No puede borrar sus mensajes en este Foro
No puede enviar adjuntos en este Foro

Buscar:
Saltar a:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Forum style by ST Software.
Traducción al español por Huan Manwë para phpbb-es.com
phpBB SEO
Crear Foro | Subir Foto | Condiciones de Uso | Política de privacidad | Denuncie el foro